Update the due date process field on one board item.
using System.Net.Http.Headers;var client = new HttpClient();var request = new HttpRequestMessage{ Method = HttpMethod.Put, RequestUri = new Uri("https://example.com/api/workspace/boards/example/items/example/due-date"), Content = new StringContent("{ \"DueDate\": \"2026-04-15\", \"DueTime\": \"example\", \"RowVersion\": \"2489E9AD-2EE2-8E00-8EC9-32D5F69181C0\" }") { Headers = { ContentType = new MediaTypeHeaderValue("application/json") } }};using (var response = await client.SendAsync(request)){ response.EnsureSuccessStatusCode(); var body = await response.Content.ReadAsStringAsync(); Console.WriteLine(body);}const url = 'https://example.com/api/workspace/boards/example/items/example/due-date';const options = { method: 'PUT', headers: {'Content-Type': 'application/json'}, body: '{"DueDate":"2026-04-15","DueTime":"example","RowVersion":"2489E9AD-2EE2-8E00-8EC9-32D5F69181C0"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request PUT \ --url https://example.com/api/workspace/boards/example/items/example/due-date \ --header 'Content-Type: application/json' \ --data '{ "DueDate": "2026-04-15", "DueTime": "example", "RowVersion": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0" }'Authorizations
Section titled “Authorizations”- None
Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”Query Parameters
Section titled “Query Parameters”Optional access token for clients that cannot set Authorization headers. Prefer Authorization: Bearer <token> when possible.
Request Body
Section titled “Request Body”Request to update one board item due date.
object
Examplegenerated
{ "DueDate": "2026-04-15", "DueTime": "example", "RowVersion": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0"}Request to update one board item due date.
object
Examplegenerated
{ "DueDate": "2026-04-15", "DueTime": "example", "RowVersion": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0"}Request to update one board item due date.
object
Examplegenerated
{ "DueDate": "2026-04-15", "DueTime": "example", "RowVersion": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0"}Responses
Section titled “Responses”OK
object
Runtime board item.
object
Runtime target identity for a board item.
object
Server-computed runtime item actions.
object
Entity access state for the underlying Entity Instance inside a board item.
object
Process content identity and summary for a board item.
object
object
Process comments state for a board item.
object
Process content comment summary for a board item.
object
Process attachments state for a board item.
object
Server-computed compact projection for runtime board cards.
object
Process content comment summary for a board item.
object
Compact responsibility summary displayed on a board card.
object
Compact responsibility subject displayed on a board card.
object
Compact responsibility subject displayed on a board card.
object
Server-materialized board-owned Part field row for card and detail rendering.
object
object
Server-computed compact target projection for runtime board cards.
object
Provider-specific compact field for board card rendering.
object
Provider field value kind for compact board cards.
Server-computed due-date state for runtime board cards and details.
object
Active AttentionSignal summary for one runtime board item.
object
Active AttentionSignal row summarized on runtime board cards and details.
object
Visible process tags assigned to this board item.
Compact tag details for one entity instance.
object
Tag identifier.
Tag name.
Optional color value.
Optional category.
List item for one entity instance.
object
Instance identifier.
Server-generated entity number.
Resolved entity display name or fallback number.
Resolved entity subtitle from the presentation cache.
Instance creation timestamp.
Creating user identifier when available.
Last modification timestamp when available.
Last modifying user identifier when available.
Archive timestamp when the instance is archived.
Archiving user identifier when available.
Compact summary of the latest comment on an entity instance.
object
Comment identifier.
Comment text.
Comment author identifier.
Comment author display name.
Comment creation timestamp.
Visible tags for the instance. List payloads include the first few tags only.
Compact tag details for one entity instance.
object
Tag identifier.
Tag name.
Optional color value.
Optional category.
Total number of tags on the instance.
Last activity timestamp for the instance.
Runtime row-version token from the primary table.
Primary-table scalar fields keyed by field key. User and role fields return compact reference models. Restricted fields are returned with Moltaro.Enums.EntityInstanceFieldStateEnum.Restricted.
object
Field envelope for runtime entity-instance responses.
object
Canonical stored value for the field when State is Moltaro.Enums.EntityInstanceFieldStateEnum.Value.
object
Runtime-evaluated statement results keyed by statement identifier.
object
Item-level permissions for one entity instance.
object
Whether the caller can read the active instance.
Whether the caller can patch the active instance.
Whether the caller can archive the active instance.
Whether the caller can permanently delete the instance after archival.
Whether the caller can restore the archived instance.
Whether the caller can merge this active instance with another active instance.
Whether the caller can read the instance while it is archived.
Whether the caller can read the change history for this instance.
Whether comments can be viewed for this instance.
Whether comments can be created for this instance.
Whether comments can be updated for this instance.
Whether comments can be deleted for this instance.
Whether tags can be viewed for this instance.
Whether tags can be created for this instance.
Whether tags can be updated for this instance.
Whether tags can be deleted for this instance.
Whether attachments can be viewed for this instance.
Whether attachments can be created for this instance.
Whether attachments can be updated for this instance.
Whether attachments can be deleted for this instance.
Relation assignments keyed by relation key for record-scoped entities.
object
Assignment target in runtime entity-instance payloads.
object
Assigned subject identifier.
Display name resolved for the assignment subject when available.
Optional secondary subject description.
Whether the assignment row is managed by Moltaro runtime logic instead of direct user mutation.
Display-safe source metadata for a runtime assignment inherited from a parent record.
object
Parent entity definition identifier.
Parent entity user-facing display name.
Compact runtime payload for one resolved or unresolved entity reference.
object
Linked entity identifier when resolved.
Linked entity number when resolved.
Linked entity display name from the presentation cache when resolved.
Linked entity subtitle from the presentation cache when resolved.
Projected primary-field scalar values and requested nested reference values keyed by target field key when resolved.
object
Linked entity definition identifier when resolved.
Immediate source assignment relation identifier when available.
Immediate source assignment relation key when available.
Immediate source assignment relation display name when available.
Timestamp when the inherited assignment row was last recalculated.
Materialized inheritance depth.
Merge state attached to entity instance payloads.
object
Display-only computed fields keyed by display-field key.
object
Display-only source member metadata for a projection row.
object
Provider-owned object-context facts keyed by provider key.
object
object
Server-computed due-date state for runtime board cards and details.
object
Active AttentionSignal summary for one runtime board item.
object
Active AttentionSignal row summarized on runtime board cards and details.
object
Compact cycle summary for a runtime board item.
object
object
object
object
object
Example
{ "Data": { "Target": { "TargetKind": 0 }, "ProcessContent": { "Comments": { "AccessLevel": 0, "CreatePolicy": 0, "ReadPolicy": 0 }, "Attachments": { "AccessLevel": 0, "CreatePolicy": 0, "ReadPolicy": 0 } }, "Card": { "Responsibilities": { "Item": [ { "SubjectType": 0 } ], "Status": [ { "SubjectType": 0 } ] }, "Fields": [ { "ValueType": 0 } ], "Target": { "Fields": [ { "ValueType": 0 } ] }, "DueDate": { "TimeMode": 0, "Severity": 0 }, "AttentionSignals": { "HighestSeverity": 0, "Items": [ { "Severity": 0 } ] } }, "Entity": { "Fields": { "additionalProperty": { "State": 0 } }, "Assignments": { "additionalProperty": [ { "SubjectType": 0, "Origin": 0, "InheritanceSource": { "ParentRecord": { "State": 0 } } } ] } }, "DueDate": { "TimeMode": 0, "Severity": 0 }, "AttentionSignals": { "HighestSeverity": 0, "Items": [ { "Severity": 0 } ] }, "Cycle": { "LifecycleState": 0 } }, "Errors": [ { "Type": 0, "Severity": 0 } ], "Warnings": [ { "Type": 0, "Severity": 0 } ]}Bad Request
object
Runtime board item.
object
Runtime target identity for a board item.
object
Server-computed runtime item actions.
object
Entity access state for the underlying Entity Instance inside a board item.
object
Process content identity and summary for a board item.
object
object
Process comments state for a board item.
object
Process content comment summary for a board item.
object
Process attachments state for a board item.
object
Server-computed compact projection for runtime board cards.
object
Process content comment summary for a board item.
object
Compact responsibility summary displayed on a board card.
object
Compact responsibility subject displayed on a board card.
object
Compact responsibility subject displayed on a board card.
object
Server-materialized board-owned Part field row for card and detail rendering.
object
object
Server-computed compact target projection for runtime board cards.
object
Provider-specific compact field for board card rendering.
object
Provider field value kind for compact board cards.
Server-computed due-date state for runtime board cards and details.
object
Active AttentionSignal summary for one runtime board item.
object
Active AttentionSignal row summarized on runtime board cards and details.
object
Visible process tags assigned to this board item.
Compact tag details for one entity instance.
object
Tag identifier.
Tag name.
Optional color value.
Optional category.
List item for one entity instance.
object
Instance identifier.
Server-generated entity number.
Resolved entity display name or fallback number.
Resolved entity subtitle from the presentation cache.
Instance creation timestamp.
Creating user identifier when available.
Last modification timestamp when available.
Last modifying user identifier when available.
Archive timestamp when the instance is archived.
Archiving user identifier when available.
Compact summary of the latest comment on an entity instance.
object
Comment identifier.
Comment text.
Comment author identifier.
Comment author display name.
Comment creation timestamp.
Visible tags for the instance. List payloads include the first few tags only.
Compact tag details for one entity instance.
object
Tag identifier.
Tag name.
Optional color value.
Optional category.
Total number of tags on the instance.
Last activity timestamp for the instance.
Runtime row-version token from the primary table.
Primary-table scalar fields keyed by field key. User and role fields return compact reference models. Restricted fields are returned with Moltaro.Enums.EntityInstanceFieldStateEnum.Restricted.
object
Field envelope for runtime entity-instance responses.
object
Canonical stored value for the field when State is Moltaro.Enums.EntityInstanceFieldStateEnum.Value.
object
Runtime-evaluated statement results keyed by statement identifier.
object
Item-level permissions for one entity instance.
object
Whether the caller can read the active instance.
Whether the caller can patch the active instance.
Whether the caller can archive the active instance.
Whether the caller can permanently delete the instance after archival.
Whether the caller can restore the archived instance.
Whether the caller can merge this active instance with another active instance.
Whether the caller can read the instance while it is archived.
Whether the caller can read the change history for this instance.
Whether comments can be viewed for this instance.
Whether comments can be created for this instance.
Whether comments can be updated for this instance.
Whether comments can be deleted for this instance.
Whether tags can be viewed for this instance.
Whether tags can be created for this instance.
Whether tags can be updated for this instance.
Whether tags can be deleted for this instance.
Whether attachments can be viewed for this instance.
Whether attachments can be created for this instance.
Whether attachments can be updated for this instance.
Whether attachments can be deleted for this instance.
Relation assignments keyed by relation key for record-scoped entities.
object
Assignment target in runtime entity-instance payloads.
object
Assigned subject identifier.
Display name resolved for the assignment subject when available.
Optional secondary subject description.
Whether the assignment row is managed by Moltaro runtime logic instead of direct user mutation.
Display-safe source metadata for a runtime assignment inherited from a parent record.
object
Parent entity definition identifier.
Parent entity user-facing display name.
Compact runtime payload for one resolved or unresolved entity reference.
object
Linked entity identifier when resolved.
Linked entity number when resolved.
Linked entity display name from the presentation cache when resolved.
Linked entity subtitle from the presentation cache when resolved.
Projected primary-field scalar values and requested nested reference values keyed by target field key when resolved.
object
Linked entity definition identifier when resolved.
Immediate source assignment relation identifier when available.
Immediate source assignment relation key when available.
Immediate source assignment relation display name when available.
Timestamp when the inherited assignment row was last recalculated.
Materialized inheritance depth.
Merge state attached to entity instance payloads.
object
Display-only computed fields keyed by display-field key.
object
Display-only source member metadata for a projection row.
object
Provider-owned object-context facts keyed by provider key.
object
object
Server-computed due-date state for runtime board cards and details.
object
Active AttentionSignal summary for one runtime board item.
object
Active AttentionSignal row summarized on runtime board cards and details.
object
Compact cycle summary for a runtime board item.
object
object
object
object
object
Example
{ "Data": { "Target": { "TargetKind": 0 }, "ProcessContent": { "Comments": { "AccessLevel": 0, "CreatePolicy": 0, "ReadPolicy": 0 }, "Attachments": { "AccessLevel": 0, "CreatePolicy": 0, "ReadPolicy": 0 } }, "Card": { "Responsibilities": { "Item": [ { "SubjectType": 0 } ], "Status": [ { "SubjectType": 0 } ] }, "Fields": [ { "ValueType": 0 } ], "Target": { "Fields": [ { "ValueType": 0 } ] }, "DueDate": { "TimeMode": 0, "Severity": 0 }, "AttentionSignals": { "HighestSeverity": 0, "Items": [ { "Severity": 0 } ] } }, "Entity": { "Fields": { "additionalProperty": { "State": 0 } }, "Assignments": { "additionalProperty": [ { "SubjectType": 0, "Origin": 0, "InheritanceSource": { "ParentRecord": { "State": 0 } } } ] } }, "DueDate": { "TimeMode": 0, "Severity": 0 }, "AttentionSignals": { "HighestSeverity": 0, "Items": [ { "Severity": 0 } ] }, "Cycle": { "LifecycleState": 0 } }, "Errors": [ { "Type": 0, "Severity": 0 } ], "Warnings": [ { "Type": 0, "Severity": 0 } ]}Forbidden
object
Examplegenerated
{ "type": "example", "title": "example", "status": 1, "detail": "example", "instance": "example"}Not Found
object
Runtime board item.
object
Runtime target identity for a board item.
object
Server-computed runtime item actions.
object
Entity access state for the underlying Entity Instance inside a board item.
object
Process content identity and summary for a board item.
object
object
Process comments state for a board item.
object
Process content comment summary for a board item.
object
Process attachments state for a board item.
object
Server-computed compact projection for runtime board cards.
object
Process content comment summary for a board item.
object
Compact responsibility summary displayed on a board card.
object
Compact responsibility subject displayed on a board card.
object
Compact responsibility subject displayed on a board card.
object
Server-materialized board-owned Part field row for card and detail rendering.
object
object
Server-computed compact target projection for runtime board cards.
object
Provider-specific compact field for board card rendering.
object
Provider field value kind for compact board cards.
Server-computed due-date state for runtime board cards and details.
object
Active AttentionSignal summary for one runtime board item.
object
Active AttentionSignal row summarized on runtime board cards and details.
object
Visible process tags assigned to this board item.
Compact tag details for one entity instance.
object
Tag identifier.
Tag name.
Optional color value.
Optional category.
List item for one entity instance.
object
Instance identifier.
Server-generated entity number.
Resolved entity display name or fallback number.
Resolved entity subtitle from the presentation cache.
Instance creation timestamp.
Creating user identifier when available.
Last modification timestamp when available.
Last modifying user identifier when available.
Archive timestamp when the instance is archived.
Archiving user identifier when available.
Compact summary of the latest comment on an entity instance.
object
Comment identifier.
Comment text.
Comment author identifier.
Comment author display name.
Comment creation timestamp.
Visible tags for the instance. List payloads include the first few tags only.
Compact tag details for one entity instance.
object
Tag identifier.
Tag name.
Optional color value.
Optional category.
Total number of tags on the instance.
Last activity timestamp for the instance.
Runtime row-version token from the primary table.
Primary-table scalar fields keyed by field key. User and role fields return compact reference models. Restricted fields are returned with Moltaro.Enums.EntityInstanceFieldStateEnum.Restricted.
object
Field envelope for runtime entity-instance responses.
object
Canonical stored value for the field when State is Moltaro.Enums.EntityInstanceFieldStateEnum.Value.
object
Runtime-evaluated statement results keyed by statement identifier.
object
Item-level permissions for one entity instance.
object
Whether the caller can read the active instance.
Whether the caller can patch the active instance.
Whether the caller can archive the active instance.
Whether the caller can permanently delete the instance after archival.
Whether the caller can restore the archived instance.
Whether the caller can merge this active instance with another active instance.
Whether the caller can read the instance while it is archived.
Whether the caller can read the change history for this instance.
Whether comments can be viewed for this instance.
Whether comments can be created for this instance.
Whether comments can be updated for this instance.
Whether comments can be deleted for this instance.
Whether tags can be viewed for this instance.
Whether tags can be created for this instance.
Whether tags can be updated for this instance.
Whether tags can be deleted for this instance.
Whether attachments can be viewed for this instance.
Whether attachments can be created for this instance.
Whether attachments can be updated for this instance.
Whether attachments can be deleted for this instance.
Relation assignments keyed by relation key for record-scoped entities.
object
Assignment target in runtime entity-instance payloads.
object
Assigned subject identifier.
Display name resolved for the assignment subject when available.
Optional secondary subject description.
Whether the assignment row is managed by Moltaro runtime logic instead of direct user mutation.
Display-safe source metadata for a runtime assignment inherited from a parent record.
object
Parent entity definition identifier.
Parent entity user-facing display name.
Compact runtime payload for one resolved or unresolved entity reference.
object
Linked entity identifier when resolved.
Linked entity number when resolved.
Linked entity display name from the presentation cache when resolved.
Linked entity subtitle from the presentation cache when resolved.
Projected primary-field scalar values and requested nested reference values keyed by target field key when resolved.
object
Linked entity definition identifier when resolved.
Immediate source assignment relation identifier when available.
Immediate source assignment relation key when available.
Immediate source assignment relation display name when available.
Timestamp when the inherited assignment row was last recalculated.
Materialized inheritance depth.
Merge state attached to entity instance payloads.
object
Display-only computed fields keyed by display-field key.
object
Display-only source member metadata for a projection row.
object
Provider-owned object-context facts keyed by provider key.
object
object
Server-computed due-date state for runtime board cards and details.
object
Active AttentionSignal summary for one runtime board item.
object
Active AttentionSignal row summarized on runtime board cards and details.
object
Compact cycle summary for a runtime board item.
object
object
object
object
object
Example
{ "Data": { "Target": { "TargetKind": 0 }, "ProcessContent": { "Comments": { "AccessLevel": 0, "CreatePolicy": 0, "ReadPolicy": 0 }, "Attachments": { "AccessLevel": 0, "CreatePolicy": 0, "ReadPolicy": 0 } }, "Card": { "Responsibilities": { "Item": [ { "SubjectType": 0 } ], "Status": [ { "SubjectType": 0 } ] }, "Fields": [ { "ValueType": 0 } ], "Target": { "Fields": [ { "ValueType": 0 } ] }, "DueDate": { "TimeMode": 0, "Severity": 0 }, "AttentionSignals": { "HighestSeverity": 0, "Items": [ { "Severity": 0 } ] } }, "Entity": { "Fields": { "additionalProperty": { "State": 0 } }, "Assignments": { "additionalProperty": [ { "SubjectType": 0, "Origin": 0, "InheritanceSource": { "ParentRecord": { "State": 0 } } } ] } }, "DueDate": { "TimeMode": 0, "Severity": 0 }, "AttentionSignals": { "HighestSeverity": 0, "Items": [ { "Severity": 0 } ] }, "Cycle": { "LifecycleState": 0 } }, "Errors": [ { "Type": 0, "Severity": 0 } ], "Warnings": [ { "Type": 0, "Severity": 0 } ]}Conflict
object
Runtime board item.
object
Runtime target identity for a board item.
object
Server-computed runtime item actions.
object
Entity access state for the underlying Entity Instance inside a board item.
object
Process content identity and summary for a board item.
object
object
Process comments state for a board item.
object
Process content comment summary for a board item.
object
Process attachments state for a board item.
object
Server-computed compact projection for runtime board cards.
object
Process content comment summary for a board item.
object
Compact responsibility summary displayed on a board card.
object
Compact responsibility subject displayed on a board card.
object
Compact responsibility subject displayed on a board card.
object
Server-materialized board-owned Part field row for card and detail rendering.
object
object
Server-computed compact target projection for runtime board cards.
object
Provider-specific compact field for board card rendering.
object
Provider field value kind for compact board cards.
Server-computed due-date state for runtime board cards and details.
object
Active AttentionSignal summary for one runtime board item.
object
Active AttentionSignal row summarized on runtime board cards and details.
object
Visible process tags assigned to this board item.
Compact tag details for one entity instance.
object
Tag identifier.
Tag name.
Optional color value.
Optional category.
List item for one entity instance.
object
Instance identifier.
Server-generated entity number.
Resolved entity display name or fallback number.
Resolved entity subtitle from the presentation cache.
Instance creation timestamp.
Creating user identifier when available.
Last modification timestamp when available.
Last modifying user identifier when available.
Archive timestamp when the instance is archived.
Archiving user identifier when available.
Compact summary of the latest comment on an entity instance.
object
Comment identifier.
Comment text.
Comment author identifier.
Comment author display name.
Comment creation timestamp.
Visible tags for the instance. List payloads include the first few tags only.
Compact tag details for one entity instance.
object
Tag identifier.
Tag name.
Optional color value.
Optional category.
Total number of tags on the instance.
Last activity timestamp for the instance.
Runtime row-version token from the primary table.
Primary-table scalar fields keyed by field key. User and role fields return compact reference models. Restricted fields are returned with Moltaro.Enums.EntityInstanceFieldStateEnum.Restricted.
object
Field envelope for runtime entity-instance responses.
object
Canonical stored value for the field when State is Moltaro.Enums.EntityInstanceFieldStateEnum.Value.
object
Runtime-evaluated statement results keyed by statement identifier.
object
Item-level permissions for one entity instance.
object
Whether the caller can read the active instance.
Whether the caller can patch the active instance.
Whether the caller can archive the active instance.
Whether the caller can permanently delete the instance after archival.
Whether the caller can restore the archived instance.
Whether the caller can merge this active instance with another active instance.
Whether the caller can read the instance while it is archived.
Whether the caller can read the change history for this instance.
Whether comments can be viewed for this instance.
Whether comments can be created for this instance.
Whether comments can be updated for this instance.
Whether comments can be deleted for this instance.
Whether tags can be viewed for this instance.
Whether tags can be created for this instance.
Whether tags can be updated for this instance.
Whether tags can be deleted for this instance.
Whether attachments can be viewed for this instance.
Whether attachments can be created for this instance.
Whether attachments can be updated for this instance.
Whether attachments can be deleted for this instance.
Relation assignments keyed by relation key for record-scoped entities.
object
Assignment target in runtime entity-instance payloads.
object
Assigned subject identifier.
Display name resolved for the assignment subject when available.
Optional secondary subject description.
Whether the assignment row is managed by Moltaro runtime logic instead of direct user mutation.
Display-safe source metadata for a runtime assignment inherited from a parent record.
object
Parent entity definition identifier.
Parent entity user-facing display name.
Compact runtime payload for one resolved or unresolved entity reference.
object
Linked entity identifier when resolved.
Linked entity number when resolved.
Linked entity display name from the presentation cache when resolved.
Linked entity subtitle from the presentation cache when resolved.
Projected primary-field scalar values and requested nested reference values keyed by target field key when resolved.
object
Linked entity definition identifier when resolved.
Immediate source assignment relation identifier when available.
Immediate source assignment relation key when available.
Immediate source assignment relation display name when available.
Timestamp when the inherited assignment row was last recalculated.
Materialized inheritance depth.
Merge state attached to entity instance payloads.
object
Display-only computed fields keyed by display-field key.
object
Display-only source member metadata for a projection row.
object
Provider-owned object-context facts keyed by provider key.
object
object
Server-computed due-date state for runtime board cards and details.
object
Active AttentionSignal summary for one runtime board item.
object
Active AttentionSignal row summarized on runtime board cards and details.
object
Compact cycle summary for a runtime board item.
object
object
object
object
object
Example
{ "Data": { "Target": { "TargetKind": 0 }, "ProcessContent": { "Comments": { "AccessLevel": 0, "CreatePolicy": 0, "ReadPolicy": 0 }, "Attachments": { "AccessLevel": 0, "CreatePolicy": 0, "ReadPolicy": 0 } }, "Card": { "Responsibilities": { "Item": [ { "SubjectType": 0 } ], "Status": [ { "SubjectType": 0 } ] }, "Fields": [ { "ValueType": 0 } ], "Target": { "Fields": [ { "ValueType": 0 } ] }, "DueDate": { "TimeMode": 0, "Severity": 0 }, "AttentionSignals": { "HighestSeverity": 0, "Items": [ { "Severity": 0 } ] } }, "Entity": { "Fields": { "additionalProperty": { "State": 0 } }, "Assignments": { "additionalProperty": [ { "SubjectType": 0, "Origin": 0, "InheritanceSource": { "ParentRecord": { "State": 0 } } } ] } }, "DueDate": { "TimeMode": 0, "Severity": 0 }, "AttentionSignals": { "HighestSeverity": 0, "Items": [ { "Severity": 0 } ] }, "Cycle": { "LifecycleState": 0 } }, "Errors": [ { "Type": 0, "Severity": 0 } ], "Warnings": [ { "Type": 0, "Severity": 0 } ]}